{
"id":"syll",
"type":"bible",
"name":"Sylheti Bible (Latin script)",
"nameEnglish":"Sylheti NT (Latin)",
"hasLemma":false,
"redistributable":false,
"abbr":"syl-R",
"dir":"ltr",
"lang":"syl",
"country":"Bangladesh",
"countries":["BD","IN"],
"allcountries":["BD","IN"],
"langNameEnglish":"Sylheti",
"langName":"",
"fontClass":"dejavu_serif"
}
